[outputs.wisblock_starter_kit_rak19003_rak4631]
comments = """
This kit includes:
* RAK 19003 Base Board: <https://docs.rakwireless.com/product-categories/wisblock/rak19003/overview/>
* RAK 4631 Core: <https://docs.rakwireless.com/product-categories/wisblock/rak4631/quickstart/>
    * MCU: Nordic nRF52840 (low power consumption)
    * Radio: SX1262 (this radio is recommended by meshtastic)

Supports LoRa and BLE.

IPEX antenna connector.

Max power consumption: 130 mA (@3.7 V assumed) = 481 mW
* 92 mA from the 4631 at full TX
* 38 mA from connected sensor boards
"""

[inputs]
capital={quantity={amount=24.99, unit="USDollar"}}

[dependencies]
operator = {skills=["vendor interaction"]}

[action.purchase]
vendor = [
    "https://store.rakwireless.com/products/wisblock-meshtastic-starter-kit?variant=43884035113158"
]
